1. Reminder: Please user our affiliate links to get to your favorite stores for holiday shopping!

Lightzone 3.9 released, E-P2/PL1 and GF1 supported.

Discussion in 'Micro 4/3 News and Rumors' started by Brian Mosley, Mar 31, 2010.

  1. Brian Mosley

    Brian Mosley Administrator Emeritus

    Dec 15, 2009
    Hello everyone,

    great news! Light Crafts have released version 3.9 of Lightzone with native support for the E-P2, E-PL1 and GF1 added.

    I suspect this will be the last point release before version 4.0... great to see the latest m4/3rds cameras being supported so quickly.

    Remember, you get the chance to win a free copy of Lightzone every month, courtesy of our Lightzone contest.

    Cheers

    Brian
     
    • Like Like x 1
  2. BBW

    BBW Super Moderator Emeritus

    Thanks Brian... Now I may have to go back and try it again! My brain isn't working too fast this morning. Is there a free trial download? I don't know if I can squeeze it in today - the free trial and the contest, but if I can I'd like to give it a whirl.
     
  3. Brian Mosley

    Brian Mosley Administrator Emeritus

    Dec 15, 2009
    Yes, just download from the link I posted above :smile:

    Cheers

    Brian
     
    • Like Like x 2
  4. marceloanelli

    marceloanelli Mu-43 Rookie

    22
    Feb 9, 2010
    Caracas, Venezuela
    Many cameras added, a light better speed improvement in linux and more stable.
    Just as beta 3.8.6 for linux.
     
  5. Brad Ross

    Brad Ross Mu-43 Rookie

    11
    Apr 7, 2010
    Westfield, NJ
    Difficulty updating Lightzone

    After downloading the program to may lap top during installation I get the message that it cannot create a jar file. I had this same problem on my desk top but somehow it was fixed but I do not know how I did it.
     
  6. Brian Mosley

    Brian Mosley Administrator Emeritus

    Dec 15, 2009
  7. BBW

    BBW Super Moderator Emeritus

    Brian, I never did email Lightzone about Snow Leopard - just bringing this up, not to confuse things but to remind you that it did not seem to support Snow Leopard's operating system on the Mac.

    I'm not complaining because for now without Lightzone, I'm OK but at some point I hope to try it again.
     
  8. paulkbiba

    paulkbiba Mu-43 Rookie

    Lightzone 3.9 works perfectly under Snow Leopard on my Mac (ver. 10.6.3), as did the previous version.
     
  9. BBW

    BBW Super Moderator Emeritus

    Interesting - it kept causing error messages with mine (MacBook Pro) and I'm running the same version. Who knows? Right now I'm going to stick with Aperture 3 and probably be buying a newer MacBook Pro fairly soon...which should improve things for me quite a bit.
     
  10. paulkbiba

    paulkbiba Mu-43 Rookie

    I'm running it on a 2 year old 17" Macbook Pro with 4 GB memory.
     
  11. BBW

    BBW Super Moderator Emeritus

    What can I say...I'm on a 2006 and supposedly have that memory though much of it is being used. I think two years vs 4 years may be the difference - it certainly is with Aperture due to my computer's older graphics card.
     
  12. marceloanelli

    marceloanelli Mu-43 Rookie

    22
    Feb 9, 2010
    Caracas, Venezuela
    Brad, what os? linux has a trouble with jre file on some installations. If it just copy .install4j (hided) directory from previous version.